.menu {
	background-color: #cc6600;
	width: 167px;
	overflow: hidden;
	/* for NN4 */
	layer-background-color: #cc6600;
	/* end for NN4 */
}

.mainmenu {
	background-color: #cc6600;
	width: 167px;
	overflow: hidden;
	/* for NN4 */
	layer-background-color: #cc6600;
	/* end for NN4 */
	border : thin solid White;
	border-left : none;
	border-right : none;
}

.menuitem, .dropdownitem {
	font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
	font-size: 10pt;
	font-weight: bolder;
	text-align : left;
	border-bottom : thin solid #cc6600;
}

.dropdownitem {
        font-weight: normal;
        font-size: 9pt;
}
.menuitem a, .dropdownitem a {
	display: block;
	width: 100%;
	text-decoration: none;
	background-color: #ffbf7f;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size : 10pt;
	padding-left : 7px;
	font-weight : bold;
}
.menuitem a:hover, .dropdownitem a:hover {
	background-color: #FFD5AA;
	text-decoration : underline;
	border : White;
	font-weight : bold;
}


.smallmenuitem {
	font-family: Verdana, Arial, Helvetica, Geneva, san-serif;
	font-size: 8pt;
	font-weight: bolder;
	text-align : center;
	border-bottom : thin solid #cc6600;
}

.smallmenuitem a {
	display: block;
	width: 100%;
	text-decoration: none;
	background-color: #ffbf7f;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size : 8pt;
	padding-left : 7px;
	font-weight : bold;
}
.smallmenuitem a:hover {
	background-color: #FFD5AA;
	text-decoration : underline;
	border : White;
	font-weight : bold;
}


#aboutmenu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#machinesmenu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#supportmenu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#headquartersmenu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#committeesmenu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#experimentsmenu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#databasesmenu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#projectsmenu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#internalmenu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#operationsmenu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#educationmenu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#othermenu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#extra1menu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#extra2menu {
 position: absolute;
 top: 150px;
 left: 159px;
 z-index: 99;
 visibility: hidden;
}
#extra3menu {
 position: absolute;
 top: 112px;
 left: 333px;
 z-index: 99;
 visibility: hidden;
 width: 144px;
 padding-left: 5px;
 padding-right: 5px;
}
